/* vim:set ts=4 sw=4 sts=4 ai et: */

.dateList {
    background-color: lightgrey;
    margin-bottom: 20px;

    /*
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    */
}

#showtimes {
    /*margin-top: 30px;*/
}

.date {
    margin: 10px;
}

.dateSelected {
    text-decoration: underline;
}

.notFound {
    font-weight: bold;
    padding-top: 20px;
    /*color: red;*/
}

.theater {
    font-weight: bold;
    padding-top: 20px;
    /*text-decoration: underline;*/
}

.title {
    text-decoration: underline;
    color: #00c;
}

.timeBar {
    padding-bottom: 25px;
}

.time {
    /*
    padding-left: 0px;
    padding-right: 10px;
    */
    text: lightgrey;
}
